elt_multiply.hpp File Reference
`#include <boost/math/tools/promotion.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/err/check_matching_dims.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T1 , typename T2 , int R, int C>
Eigen::Matrix< typename boost::math::tools::promote_args< T1, T2 >::type, R, C > | stan::math::elt_multiply (const Eigen::Matrix< T1, R, C > &m1, const Eigen::Matrix< T2, R, C > &m2)
| Return the elementwise multiplication of the specified matrices. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.